/*
// File written by Jochen "Khuri" Dippel <khuri@khuris.com>
// Copyright 2019
//
// File        : ulslider.css
// Begin       : 2014.10.10 17:31:10
// Last Update : 2019.09.25 10:03:45
*/

div.ulslider_source {
	position: relative;
	width: 100%;
	height: auto;
	line-height: 0;
	font-size: 0;
}
div.ulslider_source > ul:not(.ulslider_list) {
	position: relative;
	padding: 0;
	margin: 0;
	overflow: hidden;
	width: 100%;
	height: 100%;
	list-style-type: none;
}
div.ulslider_source > ul:not(.ulslider_list) > li {
	position: absolute;
	top: 0;
	left: 100%;
	width: 100%;
	height: 100%;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}
div.ulslider_source > ul:not(.ulslider_list) > li:first-child {
	left: 0;
}
ul.ulslider_list {
	position: absolute !important;
	width: auto !important;
	height: auto !important;
	bottom: 10px;
	right: 10px;
	text-align: right;
	list-style-type: none;
	padding: 0;
	margin: 0;
	z-index: 10;
}
ul.ulslider_list li {
	position: relative;
	left: auto;
	display: inline-block;
	vertical-align: top;
	background-color: #fff;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: 2px solid #aaa;
	width: 10px;
	height: 10px;
	font-size: 0;
	margin-left: 6px;
}
ul.ulslider_list.preview {
	text-align: center;
	margin-right: 0;
	height: 32px;
}
ul.ulslider_list.preview li.navigationbutton div {
	position: relative;
	line-height: 32px;
}
ul.ulslider_list li:hover {
	cursor: pointer;
	border-color: #888;
}
ul.ulslider_list li.marked {
	border-color: #444;
}
ul.ulslider_list li.playbutton, ul.ulslider_list li.stopbutton {
	border: 0 none;
	background-color: transparent !important;
	margin-right: 6px;
	overflow: hidden;
	width: 14px;
	height: 14px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}
ul.ulslider_list li.playbutton div, ul.ulslider_list li.stopbutton div {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 14px;
	line-height: 14px;
	color: #fff;
	letter-spacing: -2px;
}
ul.ulslider_list li.playbutton div::before {
	content: "\25B6";
}
ul.ulslider_list li.stopbutton div::before {
	content: "\258C \258C";
}
div.ulslider_goleft, div.ulslider_goright {
	position: absolute;
	top: 50%;
	left: 10px;
	cursor: pointer;
	z-index: 10;
	color: rgba(255,255,255,.3);
	font-size: 30px;
}
div.ulslider_goleft.act, div.ulslider_goright.act {
	color: rgba(255,255,255,.3);
}
div.ulslider_goleft:hover, div.ulslider_goright:hover {
	color: rgba(255,255,255,1);
}
div.ulslider_goleft::before {
	content: "\25C0";
}
div.ulslider_goright {
	left: auto;
	right: 10px;
}
div.ulslider_goright::before {
	content: "\25B6";
}
.ulslider_source .title1 {
	font-size: 72px;
	line-height: 1em;
	color: #fff;
	text-align: center;
	font-family: 'Amatic SC';
	margin-top: 70px;
}
.ulslider_source a {
	position: relative;
	margin-top: 40px !important;
	background-color: rgb(60, 90, 122) !important;
}
.ulslider_source .title1, .ulslider_source .fsn-button {
	transition: all 0.5s ease;
	transform: translate(0%, 300%);
}
.ulslider_source .act .title1, .ulslider_source .act .fsn-button {
	transform: translate(0%, 0%);
}
.imagelink {
	cursor: pointer;
}